/* Extra styles for the websites */

:is(.md, .is-root-container) .wp-block-list.is-style-rounded_check_primary li::before {
    background-image: url("../images/rounded-check-green.svg");
}

:is(.md, .is-root-container) .wp-block-list.is-style-checkmark_primary li::before {
    background-image: url("../images/checkmark-green.svg");
}

:is(.md, .is-root-container) .wp-block-list.is-style-xmark_primary li::before {
    background-image: url("../images/xmark-green.png");
}